## rust-blocking 1.2.0

=== debian/changelog ===
rust-blocking (1.2.0-2) unstable; urgency=medium

  * install examples

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Jul 2022 11:11:08 +0200

rust-blocking (1.2.0-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1014240

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Jul 2022 21:05:21 +0200
