=== debian/control ===
Source: rust-blocking
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-cargo (>= 25),
 librust-async-channel-1+default-dev <!nocheck>,
 librust-async-task-4+default-dev <!nocheck>,
 librust-atomic-waker-1+default-dev <!nocheck>,
 librust-fastrand-1+default-dev <!nocheck>,
 librust-futures-lite-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/rust-blocking.git
Vcs-Browser: https://salsa.debian.org/debian/rust-blocking
Homepage: https://github.com/smol-rs/blocking
Rules-Requires-Root: no

Package: librust-blocking-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-async-channel-1+default-dev,
 librust-async-task-4+default-dev,
 librust-atomic-waker-1+default-dev,
 librust-fastrand-1+default-dev,
 librust-futures-lite-1+default-dev,
 librust-once-cell-1+default-dev,
 ${misc:Depends},
Provides:
 librust-blocking+default-dev (= ${binary:Version}),
 librust-blocking-1+default-dev (= ${binary:Version}),
 librust-blocking-1-dev (= ${binary:Version}),
 librust-blocking-1.2+default-dev (= ${binary:Version}),
 librust-blocking-1.2-dev (= ${binary:Version}),
 librust-blocking-1.2.0+default-dev (= ${binary:Version}),
 librust-blocking-1.2.0-dev (= ${binary:Version}),
Description: thread pool for isolating blocking I/O - Rust source code
 blocking provides a thread pool
 for isolating blocking I/O in async programs.
 .
 Sometimes there's no way to avoid blocking I/O.
 Consider files or stdin,
 which have weak asyncronous support on modern operating systems.
 While IOCP, AIO, and io_uring are possible solutions,
 they're not always available or ideal.
 .
 Since blocking is not allowed inside futures,
 we must move blocking I/O onto a special thread pool
 provided by this crate.
 The pool dynamically spawns and stops threads
 depending on the current number of running I/O jobs.
 .
 This package contains the source
 for the Rust blocking crate,
 packaged for use with cargo and dh-cargo.
