=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.2.0
 --all-targets --all-features
Features: test-name=rust-blocking:@
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.2.0
 --all-targets --no-default-features
Features: test-name=librust-blocking-dev:
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.2.0
 --all-targets
Features: test-name=librust-blocking+default-dev:default
Depends:
 dh-cargo (>= 18),
 @,
Restrictions: allow-stderr, skip-not-installable
