## rust-blocking 1.3.0

=== debian/changelog ===
rust-blocking (1.3.0-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:54:33 +0100

rust-blocking (1.3.0-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature package
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 15:36:03 +0100

rust-blocking (1.3.0-1) unstable; urgency=medium

  [ upstream ]i
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * bump version for provided virtual packages and autopkgtest hints
  * stop superfluously provide virtual packages
    for more-than-major-versioned features
  * (build-)depend on package for crate async-lock (not once_cell)

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 05 Dec 2022 22:35:15 +0100
