=== debian/control ===
--- 
+++ 
@@ -5,37 +5,35 @@
  debhelper-compat (= 13),
  dh-cargo (>= 25),
  librust-async-channel-1+default-dev <!nocheck>,
+ librust-async-lock-2+default-dev <!nocheck>,
  librust-async-task-4+default-dev <!nocheck>,
  librust-atomic-waker-1+default-dev <!nocheck>,
  librust-fastrand-1+default-dev <!nocheck>,
  librust-futures-lite-1+default-dev <!nocheck>,
- librust-once-cell-1+default-dev <!nocheck>,
+ libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/rust-blocking.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-blocking
 Homepage: https://github.com/smol-rs/blocking
 Rules-Requires-Root: no
 
 Package: librust-blocking-dev
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends:
  librust-async-channel-1+default-dev,
+ librust-async-lock-2+default-dev,
  librust-async-task-4+default-dev,
  librust-atomic-waker-1+default-dev,
  librust-fastrand-1+default-dev,
  librust-futures-lite-1+default-dev,
- librust-once-cell-1+default-dev,
  ${misc:Depends},
 Provides:
- librust-blocking+default-dev (= ${binary:Version}),
  librust-blocking-1+default-dev (= ${binary:Version}),
  librust-blocking-1-dev (= ${binary:Version}),
- librust-blocking-1.2+default-dev (= ${binary:Version}),
- librust-blocking-1.2-dev (= ${binary:Version}),
- librust-blocking-1.2.0+default-dev (= ${binary:Version}),
- librust-blocking-1.2.0-dev (= ${binary:Version}),
+ librust-blocking-1.3-dev (= ${binary:Version}),
+ librust-blocking-1.3.0-dev (= ${binary:Version}),
 Description: thread pool for isolating blocking I/O - Rust source code
  blocking provides a thread pool
  for isolating blocking I/O in async programs.
