## rust-blocking 1.3.1

=== debian/changelog ===
rust-blocking (1.3.1-2) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1046950, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 13:06:52 +0200

rust-blocking (1.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump version for provided virtual packages and autopkgtest hints
  * (build-)depend on package for crate log

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 Jul 2023 11:07:55 +0200
