=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  librust-atomic-waker-1+default-dev <!nocheck>,
  librust-fastrand-1+default-dev <!nocheck>,
  librust-futures-lite-1+default-dev <!nocheck>,
+ librust-log-0.4+default-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -28,12 +29,13 @@
  librust-atomic-waker-1+default-dev,
  librust-fastrand-1+default-dev,
  librust-futures-lite-1+default-dev,
+ librust-log-0.4+default-dev,
  ${misc:Depends},
 Provides:
  librust-blocking-1+default-dev (= ${binary:Version}),
  librust-blocking-1-dev (= ${binary:Version}),
  librust-blocking-1.3-dev (= ${binary:Version}),
- librust-blocking-1.3.0-dev (= ${binary:Version}),
+ librust-blocking-1.3.1-dev (= ${binary:Version}),
 Description: thread pool for isolating blocking I/O - Rust source code
  blocking provides a thread pool
  for isolating blocking I/O in async programs.
