## rust-blocking 1.4.0

=== debian/changelog ===
rust-blocking (1.4.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork
  * update copyright info: update coverage
  * (build-)depend on package for crate futures-io;
    relax dependency for crate futures-lite
  * (build-)depend on package for crate tracing (not log)
  * bump project version in virtual packages and autopkgtests
  * add patch 2001_fastrand to accept older branch of crate fastrand;
    relax (build-)dependencies for crate fastrand
  * add patch 2001_piper to use crate atomic-waker (not piper)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Feb 2024 11:35:23 +0100
