=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
  librust-async-channel-1+default-dev <!nocheck>,
  librust-async-lock-2+default-dev <!nocheck>,
  librust-async-task-4+default-dev <!nocheck>,
+ librust-fastrand-dev (<< 3) <!nocheck>,
+ librust-futures-lite-1+default-dev <!nocheck>,
+ librust-futures-io-0.3+std-dev <!nocheck>,
  librust-atomic-waker-1+default-dev <!nocheck>,
- librust-fastrand-1+default-dev <!nocheck>,
- librust-futures-lite-1+default-dev <!nocheck>,
- librust-log-0.4+default-dev <!nocheck>,
+ librust-tracing-0.1-dev <!nocheck>,
  libstring-shellquote-perl,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 4.6.2
@@ -26,16 +27,17 @@
  librust-async-channel-1+default-dev,
  librust-async-lock-2+default-dev,
  librust-async-task-4+default-dev,
+ librust-fastrand-dev (<< 3),
+ librust-futures-lite-1-dev,
+ librust-futures-io-0.3+std-dev,
  librust-atomic-waker-1+default-dev,
- librust-fastrand-1+default-dev,
- librust-futures-lite-1+default-dev,
- librust-log-0.4+default-dev,
+ librust-tracing-0.1-dev,
  ${misc:Depends},
 Provides:
  librust-blocking-1+default-dev (= ${binary:Version}),
  librust-blocking-1-dev (= ${binary:Version}),
- librust-blocking-1.3-dev (= ${binary:Version}),
- librust-blocking-1.3.1-dev (= ${binary:Version}),
+ librust-blocking-1.4-dev (= ${binary:Version}),
+ librust-blocking-1.4.0-dev (= ${binary:Version}),
 Description: thread pool for isolating blocking I/O - Rust source code
  blocking provides a thread pool
  for isolating blocking I/O in async programs.
