=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.4.0
 --all-targets --all-features
Features: test-name=rust-blocking:@
Depends:
 dh-cargo (>= 18),
 librust-blocking-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.4.0
 --all-targets --no-default-features
Features: test-name=rust-blocking-1:
Depends:
 dh-cargo (>= 18),
 librust-blocking-1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test blocking 1.4.0
 --all-targets
Features: test-name=rust-blocking-1:default
Depends:
 dh-cargo (>= 18),
 librust-blocking-1+default-dev,
Restrictions: allow-stderr
