## rust-blocking 1.6.1

=== debian/changelog ===
rust-blocking (1.6.1-5) unstable; urgency=medium

  * drop patches 2001_async-channel 2001_futures-lite,
    obsoleted by Debian package changes
  * tighten (build-/autopkgtest-)dependencies
    for crates async-channel futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Aug 2024 08:44:25 +0200

rust-blocking (1.6.1-4) unstable; urgency=medium

  * autopkgtest-depend on dh-rust (not dh-cargo)
  * reduce autopkgtest to check single-feature tests only on amd64

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Jul 2024 17:33:18 +0200

rust-blocking (1.6.1-3) unstable; urgency=medium

  * update patch 2001_piper;
    tighten (build-)dependencies for crate fastrand
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:36:42 +0200

rust-blocking (1.6.1-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 16:55:27 +0200

rust-blocking (1.6.1-1) experimental; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update patches
  * stop (build-)depend on package for crate async-lock
  * provide and autopkgtest feature tracing

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 13:06:31 +0200

rust-blocking (1.4.1-4) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 09:52:57 +0200

rust-blocking (1.4.1-2) experimental; urgency=medium

  * add patch cherry-picked upstream
    to bump crates async-channel and futures-lite;
    add patches 2001_*
    to (re-)accept plder branches of crates async-channel futures-lite;
    relax (build-)dependencies for crate async-channel futures-lite

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 09:48:50 +0200

rust-blocking (1.4.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * bump project versions in virtual packages and autopkgtests
  * update dh-cargo fork
  * update copyright info: update coverage
  * declare compliance with Debian Policy 4.7.0
  * relax to build- and autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * relax (build-)dependencies for crate async-lock

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Jun 2024 09:30:35 +0200
