=== debian/control ===
Source: rust-blocking
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-channel-2+default-dev <!nocheck>,
 librust-async-task-4+default-dev <!nocheck>,
 librust-atomic-waker-1+default-dev <!nocheck>,
 librust-fastrand-2+default-dev <!nocheck>,
 librust-futures-io-0.3+std-dev <!nocheck>,
 librust-futures-lite-2+default-dev <!nocheck>,
 librust-tracing-0.1-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-blocking.git
Vcs-Browser: https://salsa.debian.org/debian/rust-blocking
Homepage: https://github.com/smol-rs/blocking
Rules-Requires-Root: no

Package: librust-blocking-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-async-channel-2+default-dev,
 librust-async-task-4+default-dev,
 librust-atomic-waker-1+default-dev,
 librust-fastrand-2+default-dev,
 librust-futures-io-0.3+std-dev,
 librust-futures-lite-2-dev,
 librust-tracing-0.1-dev,
 ${misc:Depends},
Provides:
 librust-blocking-1+default-dev (= ${binary:Version}),
 librust-blocking-1+tracing-dev (= ${binary:Version}),
 librust-blocking-1-dev (= ${binary:Version}),
 librust-blocking-1.6-dev (= ${binary:Version}),
 librust-blocking-1.6.1-dev (= ${binary:Version}),
Description: thread pool for isolating blocking I/O - Rust source code
 blocking provides a thread pool
 for isolating blocking I/O in async programs.
 .
 Sometimes there's no way to avoid blocking I/O.
 Consider files or stdin,
 which have weak asyncronous support on modern operating systems.
 While IOCP, AIO, and io_uring are possible solutions,
 they're not always available or ideal.
 .
 Since blocking is not allowed inside futures,
 we must move blocking I/O onto a special thread pool
 provided by this crate.
 The pool dynamically spawns and stops threads
 depending on the current number of running I/O jobs.
 .
 This package contains the source
 for the Rust blocking crate,
 packaged for use with cargo and dh-cargo.
