## rust-blocking 1.6.2

=== debian/changelog ===
rust-blocking (1.6.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update git-buildpackage config: fix usage comments
  * drop watch file: use upstream metadata instead
  * declare compliance with Debian Policy 4.7.2
  * bump project versions in virtual packages and autopkgtests
  * unfuzz patch

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 29 Aug 2025 19:38:24 +0200

rust-blocking (1.6.1-6) unstable; urgency=medium

  * stop mention dh-cargo in long description
  * update DEP-3 patch headers
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 13:29:52 +0100
