=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-rust,
- librust-async-channel-2+default-dev <!nocheck>,
- librust-async-task-4+default-dev <!nocheck>,
- librust-atomic-waker-1+default-dev <!nocheck>,
- librust-fastrand-2+default-dev <!nocheck>,
- librust-futures-io-0.3+std-dev <!nocheck>,
- librust-futures-lite-2+default-dev <!nocheck>,
- librust-tracing-0.1-dev <!nocheck>,
+ librust-async-channel-2+default-dev,
+ librust-async-task-4+default-dev,
+ librust-atomic-waker-1+default-dev,
+ librust-fastrand-2+default-dev,
+ librust-futures-io-0.3+std-dev,
+ librust-futures-lite-2+default-dev,
+ librust-tracing-0.1-dev,
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/rust-blocking.git
 Vcs-Browser: https://salsa.debian.org/debian/rust-blocking
 Homepage: https://github.com/smol-rs/blocking
@@ -35,7 +35,7 @@
  librust-blocking-1+tracing-dev (= ${binary:Version}),
  librust-blocking-1-dev (= ${binary:Version}),
  librust-blocking-1.6-dev (= ${binary:Version}),
- librust-blocking-1.6.1-dev (= ${binary:Version}),
+ librust-blocking-1.6.2-dev (= ${binary:Version}),
 Description: thread pool for isolating blocking I/O - Rust source code
  blocking provides a thread pool
  for isolating blocking I/O in async programs.
@@ -54,4 +54,4 @@
  .
  This package contains the source
  for the Rust blocking crate,
- packaged for use with cargo and dh-cargo.
+ for use with cargo.
