=== debian/tests/control ===
# check single-feature tests only on amd64

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test blocking 1.6.2
 --all-targets --all-features
Features: test-name=rust-blocking:@
Depends:
 dh-rust,
 librust-blocking-1-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test blocking 1.6.2
 --all-targets --no-default-features
Features: test-name=rust-blocking-1:
Depends:
 dh-rust,
 librust-blocking-1-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test blocking 1.6.2
 --all-targets
Features: test-name=rust-blocking-1:default
Depends:
 dh-rust,
 librust-blocking-1+default-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test blocking 1.6.2
 --all-targets --no-default-features --features tracing
Features: test-name=rust-blocking-1:tracing
Depends:
 dh-rust,
 librust-blocking-1+tracing-dev,
 librust-futures-lite-2+default-dev,
Restrictions: allow-stderr
Architecture: amd64
